Re: Upgrade to APCC Pro 1.9.0.11


Ray Gralak
 

Hi Patrick,

Because there is an update to the Eltima drivers, you should uninstall 1.8.8.17 first, then install 1.9.x. You will not lose any settings.

-Ray

-----Original Message-----
From: main@ap-gto.groups.io [mailto:main@ap-gto.groups.io] On Behalf Of Patrick Spencer
Sent: Monday, November 22, 2021 3:22 PM
To: main@ap-gto.groups.io
Subject: [ap-gto] Upgrade to APCC Pro 1.9.0.11

I am ready to upgrade APCC Pro to version 1.9.0.11. I am currently running version 1.8.8.17. Is it OK to install
version 1.9.0.11 over the existing installation, or should I uninstall the old version first?

Thanks,

Patrick Spencer

Join main@ap-gto.groups.io to automatically receive all group messages.